
/*
---坐席框架写日志文件及调试显示---
---2015-07-21
---type 日志类型：0-ocx方法；1-ocx事件；2-一般；3-错误
---name 日志标题及操作位置
---res  日志信息描述
*/
function WriteFileLogs(type, name, res) {
    try {
        window.external.Web_AddLogs(type, name, res);
    }
    catch (e) {
    }
}

/*
---坐席框架消息提示显示---
---2015-07-21
---type 类型：0-一般；1-告警；2-错误
---title 标题
---res  信息描述
*/
function ShowFormMessage(type, title, res) {
    try {
        window.external.Web_ShowFormMessage(type, title, res);
    }
    catch (e) {
    }
}